Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<obox> ... </obox> |

`<obox>` is defined in the Outlined box module. This tag draws outlined boxes.

Attributes |
align, bgcolor, left, outlinecolor, outlinewidth, right, spacing, style, textcolor, titlecolor, width,

Attributes

`align`=left right
  Vertical alignment of the box.

`bgcolor`=color
  Color of the background and title label.

`left`=number
  Length of the line on the left of the title.

`outlinecolor`=color
  Color of the outline.

`outlinewidth`=number
  Width, in pixels, of the outline.

`right`=number
  Length of the line on the right of the title.

Note that the `left` and `right` attributes are constrained by the width argument.

`spacing`=number
  Width, in pixels, of the space in the box.

`style`=caption groupbox
  Style of the box. Groupbox is default

`textcolor`=color
  Color of the text inside the box.

`titlecolor`=color
  Color of the title text.

`width`=number
  Width, in pixels, of the box.

If the title is not specified in the argument list, you can put it in a <doc>`{title}`</doc> container in the obox contents.

Example

source code

    Sample box

    This is just a sample box.

    "=> >

result | Sample box This is just a sample box.

</dump_if not cookie=rxml-help>